| USRP Hardware Driver and Device Manual Version: 4.10.0.0 UHD and USRP Manual |

Loading...
Searching...
No Matches
uhd::transport::udp_zero_copy::buff_params Struct Reference

`#include <uhd/transport/udp_zero_copy.hpp>`

## Public Attributes
size_t | recv_buff_size
size_t | send_buff_size

## Member Data Documentation

## ◆ recv_buff_size

size_t uhd::transport::udp_zero_copy::buff_params::recv_buff_size

## ◆ send_buff_size

size_t uhd::transport::udp_zero_copy::buff_params::send_buff_size

The documentation for this struct was generated from the following file:

- udp_zero_copy.hpp